{
  "format_version": "1.8.0",
  "minecraft:spawn_rules": {
    "description": {
      "identifier": "sao:wolff",
      "population_control": "animal"
    },
    "conditions": [
      {
        "minecraft:spawns_on_surface": {},
        "minecraft:brightness_filter": {
          "min": 0,
          "max": 40,
          "adjust_for_weather": false
        },
        "minecraft:difficulty_filter": {
          "min": "easy",
          "max": "hard"
        },
        "minecraft:weight": {
          "default": 150
        },
        "minecraft:herd": {
          "min_size":1,
          "max_size":3
        },
    
        "minecraft:biome_filter": {
          "test": "has_biome_tag", "operator":"==", "value": "animal"
        }
      }
    ]
  }
}